<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig Class
Members See Also Send Feedback

A class representing configuration parameters for log verification.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class LogVerifyConfig

Visual Basic (Declaration)

    Public Class LogVerifyConfig

Visual C++

    public ref class LogVerifyConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.LogVerifyConfig

# See Also

LogVerifyConfig Members
BerkeleyDB Namespace